How can i run an android application made in netbeans with Google APIs:3 ?

I have eclipse with ADT12.
when i am importing this application, i am getting such kind of error.
[2012-08-31 01:26:48 - GPSLocator] Unable to resolve target 'Google Inc.:Google APIs:3'
1 answer 1